Error when build SDK3 on Ubuntu


#1

Hello,

I tried to build the SDK on Ubuntu but got this error

module ‘libpuf’ depends on unknown module ‘zlib’. Stop.
[E] Task ‘build-sdk’ failed (Command failed (returncode=2))

How can I build the SDK, please help ? Thank you.


#2

Hi,

You can find an answer here.

Regards,
Nicolas.